﻿/* 8/27/20 */
.boxes {
  border: 1px solid #000;
  margin: 0px auto;
  float: left;
}

.scroll {
  background-color: #ccc;
  width: 20px;
  height: 100%;
  float: right;
}

.shelf-container {
  background-color: #d8d8d8;
}

.section-header-text {
  margin-bottom: 10px;
}

.section-bottom-spacer {
  margin-bottom: 45px;
}

/* .ohio-table .table td {
    background-color: #fff;
} */

.close {
  opacity: 1;
  font-size: 25px;
}

.utilities .ohio-table>.table>tbody>tr>td,
.utilities .ohio-table>.table>tbody>tr>th {
  padding: 4px;
}

article.ohio-table.second-table table {
  margin-bottom: 0;
}

article.ohio-table.second-table {
  margin: 0;
}

article.ohio-table.second-table table th {
  background-color: #525051;
  color: #f2f2f2;
  border-top: 1px solid #525051;
  border-left: 1px solid #525051;
}

article.ohio-table.second-table .table td,
article.ohio-table.second-table .table th {
  font-size: 13px;
  padding: 3px;
}

.ohio-table.second-table .table {
  padding: 0px;
}

.ohio-table .table td.second-table-container {
  padding: 0px !important;
}

.second-table-button-margin {
  margin: 0 5px 5px 0;
}

.message {
  text-align: center;
  padding: 10px;
  background-color: #fff;
  font-size: 15px;
  border-radius: 4px;
  color: #525051;
  font-weight: normal;
  margin-top: -12px;
  margin-bottom: 9px;
}

.ohio-field-input.mini-comments {
  padding: 3px 7px;
  font-size: 14px;
}

.section-header-text.mini-comments {
  margin-bottom: 5px;
  margin-top: 0px;
  font-size: 16px;
}

.utilities .ohio-card.ode-section {
  padding: 10px;
  margin-bottom: 10px;
}

.horizontal-layout.person-details {
  margin-bottom: 4px;
}

.person-details-container {
  border: 1px solid #5e8000;
  border-radius: 4px;
  padding: 0px;
  background-color: #f2f2f2;
  margin-top: 5px;
  position: relative;
  margin-bottom: 10px;
}

.person-details-traingle {
  position: absolute;
  color: #5e8000;
  font-size: 26px;
  top: -24px;
  left: 100px;
  z-index: 11;
}

a.close-button {
  color: #5e8000;
  font-size: 20px;
  position: absolute;
  background: none;
  right: 5px;
  top: -3px;
  z-index: 10;
}

a.close-button:hover {
  opacity: 0.6;
  color: #5e8000;
  font-size: 20px;
}

.preview .ohio-radio-button {
  display: inline-block;
}

.horizontal-layout.read-only-list {
  list-style-type: none;
  padding: 4px;
  background-color: #fff;
  font-size: 13px;
  border-radius: 4px;
  color: #525051;
  font-weight: bold;
  margin-left: 0;
}

.read-only-list span {
  display: inline-block;
  border: 1px solid #d8d8d8;
  padding: 3px;
  margin-bottom: 5px;
  border-radius: 4px;
  background-color: #f2f2f2;
  margin-right: 3px;
}

.flag-read-only {
  margin-top: 4px;
  margin-bottom: 6px;
  display: inline-block;
}

.ohio-button.mini-nav-button {
  padding: 6px;
  font-size: 25px;
  margin: 1px;
}

.circle-mini-count {
  background-color: #fff;
  border-color: #fff;
  min-width: 25px;
  min-height: 25px;
  line-height: 25px;
  font-weight: bold;
  color: #000;
  border-radius: 100%;
  font-size: 13px;
  box-shadow: none;
  display: inline-block;
  text-align: center;
  margin-bottom: 5px;
}

.mini-count {
  font-size: 13px;
  font-weight: bold;
}

.utilitynav {
  padding-top: 10px;
  background-color: #540011;
  width: 53px;
}

.utilitynav a {
  color: #fff;
  display: block;
}

.utilitynav a:focus,
.utilitynav a:active,
.utilitynav a:hover {
  color: #fff;
  opacity: 0.7;
}

.mini-nav-group {
  color: #fff;
  margin-left: 35%;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

ul.comments-person-info {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0px;
  font-size: 16px;
}

ul.comments-person-info li {
  margin-right: 20px;
}

.ohio-table.docs tbody td.docs-details-container {
  background-color: #a1a1a1 !important;
}

.docs-detail-card {
  background-color: #fff;
  border-radius: 4px;
}

/* article.ohio-table.docs {
  display: inline-block;
  width: 100%;
} */

.utilityActive {
  height: 100%;
}

.utilityContainer .ohio-button:disabled {
  background-color: #a1a1a1;
  color: #d8d8d8;
}

/* ************Utility Nav styles***********/
.utility {
  background-color: #d8d8d8;
  width: 100%;
  flex-shrink: 0;
}

.utility.contacts {
  width: 1965px;
}

.utility.documents {
  width: 923px;
}

.utility.flags {
  width: 554px;
}

.utility.comments {
  width: 738px;
}

.utility.communications {
  width: 738px;
}

.utility.bulk-email {
  width: 800px;
}

.ohio-table.communication {
  overflow: auto;
}

.ohio-table.communication eas-ui-lib-paginator .ohio-button.small {
  font-size: 13px;
  padding: 3px 15px;
}

.paginator-adjust eas-ui-lib-paginator .ohio-button.small:first-child {
  margin-right: 10px;
}

@media only all and (max-width: 2156px) {
  .utility.contacts {
    width: 2550px;
  }
}

@media only all and (max-width: 2048px) {
  .utility.contacts {
    width: 2404px;
  }
}

@media only all and (max-width: 1920px) {
  .utility.contacts {
    width: 2400px;
  }
}

@media only all and (max-width: 1856px) {
  .utility.contacts {
    width: 2200px;
  }
}

@media only all and (max-width: 1600px) {
  .utility.contacts {
    width: 1900px;
  }

  .utility.comments {
    width: 626px;
  }

  .utility.documents {
    width: 840px;
  }
}

@media only all and (max-width: 1440px) {
  .utility.contacts {
    width: 1700px;
  }

  .utility.communications {
    width: 670px;
  }

  .utility.comments {
    width: 530px;
  }

  .utility.documents {
    width: 630px;
  }
}

@media only all and (max-width: 1400px) {
  .utility.contacts {
    width: 1700px;
  }

  .utility.bulk-email,
  .utility.documents {
    width: 630px;
  }
}

@media only all and (max-width: 1280px) {
  .utility.documents {
    width: 630px;
  }

  .utility.contacts {
    width: 1500px;
  }

  .utility.bulk-email,
  .utility.communications {
    width: 566px;
  }

  .utility.flags {
    width: 440px;
  }

  .utility.comments {
    width: 463px;
  }
}

@media only all and (max-width: 1024px) {

  .utility.flags,
  .utility.communications,
  .utility.bulk-email,
  .utility.comments,
  .utility.documents,
  .utility.contacts {
    width: 1170px;
  }
}

@media only all and (max-width: 960px) {

  .utility.flags,
  .utility.bulk-email,
  .utility.communications,
  .utility.comments,
  .utility.documents,
  .utility.contacts {
    width: 1095px;
  }
}

@media only all and (max-width: 768px) {

  .utility.bulk-email,
  .utility.flags,
  .utility.communications,
  .utility.documents,
  .utility.comments,
  .utility.contacts {
    width: 867px;
  }
}

@media only all and (max-width: 640px) {

  .utility.bulk-email,
  .utility.documents,
  .utility.comments,
  .utility.flags,
  .utility.contacts,
  .utility.communications {
    width: 720px;
  }
}

@media only all and (max-width: 425px) {

  .utility.bulk-email,
  .utility.documents,
  .utility.comments,
  .utility.flags,
  .utility.contacts,
  .utility.communications {
    width: 455px;
  }

}

@media only all and (max-width: 375px) {

  .utility.bulk-email,
  .utility.documents,
  .utility.comments,
  .utility.flags,
  .utility.contacts,
  .utility.communications {
    width: 395px;
  }

}